/*
 * CSS Style for the Ciao website
 *
 * Author: Jose F. Morales <jfmcjf@gmail.com>
 */

html {
    /* do not force a scroll-bar */
    overflow: auto;
}

body, html {
    background: white;
}

body {
    margin: 0px;
    text-align: left;
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0px;
    padding-bottom: 0px;
    font-family: "Source Sans Pro", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
}

input {
    font-family: "Source Sans Pro", sans-serif;
}

.var, pre, tt, code {
    font-family: "Source Code Pro", monospace;
}

.lpdoc-logo {
    margin-left: 20px;
}

.lpdoc-title {
    height: 50px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 8px;
    padding-bottom: 0px;
    padding-left: 16px;
    padding-right: 0px;
    border-bottom: 1px solid #dedede;
    background-color: #ffffff;
    background-repeat: repeat-x;
    background-position: 0px 0px; 
}

.lpdoc-section_image {
    padding: 0px;
    margin: 0px;
}

div.lpdoc-nav {
/*    background: #000; */
/*   color: white; */
}
.lpdoc-nav a, .lpdoc-nav a:visited, .lpdoc-nav a:active, .lpdoc-nav a:link, .lpdoc-nav a:hover {
/*   color: #fff; */
}

/* --------------------------------------------------------------------------- */
/* Horizontal menu */

/* selected menu item */
.lpdoc-selmenu {
}
a.lpdoc-selmenu {
    padding: 4px 8px 4px 8px;
    margin: 0px;
    display: block;
    font-weight: bold;
    text-decoration: none;
}
a.lpdoc-selmenu:visited, a.lpdoc-selmenu:active, a.lpdoc-selmenu:link {
    color: #4263ab;
    padding-bottom: 17px;
    border-bottom: 2px solid #4263ab;
}
a.lpdoc-selmenu:hover {
    color: #0645AD;
    text-decoration: underline;
}
/* unselected menu item */
.lpdoc-unselmenu {
}
a.lpdoc-unselmenu {
    padding: 4px 8px 4px 8px;
    margin: 0px;
    display: block;
    text-decoration: none;
}
a.lpdoc-unselmenu:visited, a.lpdoc-unselmenu:active, a.lpdoc-unselmenu:link {
    color: #4263ab;
}
a.lpdoc-unselmenu:hover {
    color: #0645AD;
    text-decoration: underline;
}
/* phony menu item (just group together other items) */
.lpdoc-phonymenu {
    color: #000;
    padding: 4px 8px 4px 8px;
    margin: 0px;
    display: block;
}

/* search at menu item */
.lpdoc-searchmenu {
}
a.lpdoc-searchmenu {
    padding: 4px 8px 4px 8px;
    margin: 0px;
    display: block;
    text-decoration: none;
    font-size: 24px;
}
a.lpdoc-searchmenu:visited, a.lpdoc-searchmenu:active, a.lpdoc-searchmenu:link {
    color: #4263ab;
}
a.lpdoc-searchmenu:hover {
    color: #0645AD;
    text-decoration: none;
}

/* --------------------------------------------------------------------------- */
/* Menu at topbar */

ul.lpdoc-horiz-menu {
    display: inline-block;
    float: right;
    list-style-type: none;
    margin: 0px 16px 0px 0px;
    font-size: 16px;
}

ul.lpdoc-horiz-menu li {
    float: left;
    margin: 8px 2px 8px 2px;
}

/* --------------------------------------------------------------------------- */

div.lpdoc-page {
    background: #fff;
}

div.lpdoc-main {
    border: 0px;
    background-color:#fff;
    color: #000000;
    padding: 1px 20px 30px 40px;
}
div.lpdoc-sidebar {
    /* padding:10px 10px 10px 20px; */
    margin: 10px;
    margin-right: 24px;
    background: #f8f8f8;
    padding-left: 0px;
    border-radius: 5px;
    border: 1px solid #dedede;
}

/* --------------------------------------------------------------------------- */

.lpdoc-page {
    background: white;
    margin-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.lpdoc-footer {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 30px;
    padding-bottom: 0px;
    padding-left: 64px;
    padding-right: 64px;
    border-top: 1px solid #c7ced1;
}
div.lpdoc-footer {
    /* hsl(200,10%,60%) = #8f9ca3 */
    color: #8f9ca3;
    background: white;
    font-size: 8pt;
}
div.lpdoc-footer a {
    color: #000;
    text-decoration: underline;
}

/* --------------------------------------------------------------------------- */

hr {
    border-top: 1px solid #dedede;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
}

li {
    margin: .4em;
}

table {
    border: none;
    font-size: 16px; /* necessary for mail archives */
}

td {
    border: none; 
    padding: .1em .7em .1em .3em;
}

th {
    border: none;
}

dt {
    font-style: italic;
}

code {
    font-size: 100%;
}

img {
    border: none;
}

/* --------------------------------------------------------------------------- */
/* Mobile-friendly */

@media (max-width: 700px) {
    .lpdoc-title {
	height: auto;
	padding-bottom: 6px;
    }
    .lpdoc-logo {
	margin-left: 0px;
    }
    div.lpdoc-main {
	padding-left: 20px;
    }
    div.lpdoc-sidebar {
	margin: 0px;
	border: 0px;
	padding: 0px;
    }
    div.lpdoc-sidebar li {
	padding-left: 0px;
    }
    ul.lpdoc-horiz-menu {
	display: none;
    }
    ul.lpdoc-horiz-menu-toggled {
	display: block;
	float: none;
	list-style-type: none;
	padding-left: 0px;
    }
    ul.lpdoc-horiz-menu-toggled li {
	float: none;
	margin: 0px;
    }
    a.lpdoc-selmenu:visited, a.lpdoc-selmenu:active, a.lpdoc-selmenu:link {
	border-bottom: 0px;
	padding: 4px 8px 4px 8px;
    }
}

